uuid:
  -
    value: c1117a1a-d7b9-426e-96b6-1abf205b1ec5
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: stars.mp4
uri:
  -
    value: 'public://2019-10/stars.mp4'
    url: /sites/default/files/2019-10/stars.mp4
filemime:
  -
    value: video/mp4
filesize:
  -
    value: 1616833
status:
  -
    value: true
created:
  -
    value: '2019-10-10T14:16:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-10T14:16:49+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
